[_nghost-ng-c1482545953] {
  display: block;
  padding: 0 var(--offset-sm-l);
}
.level[_ngcontent-ng-c1482545953] {
  --progressbar-border-radius: var(--border-radius-xxs);
  padding: var(--offset-sm-s) 0 var(--offset-sm-2xs);
}
.message[_ngcontent-ng-c1482545953] {
  font: var(--bold-m);
}
.invalid[_ngcontent-ng-c1482545953] .level[_ngcontent-ng-c1482545953] {
  --progressbar-value-color: var(--color-background-negative);
}
.invalid[_ngcontent-ng-c1482545953] .message[_ngcontent-ng-c1482545953] {
  color: var(--color-text-negative);
}
.warning[_ngcontent-ng-c1482545953] .level[_ngcontent-ng-c1482545953] {
  --progressbar-value-color: var(--color-background-warning);
}
.warning[_ngcontent-ng-c1482545953] .message[_ngcontent-ng-c1482545953] {
  color: var(--color-text-warning);
}
.valid[_ngcontent-ng-c1482545953] .level[_ngcontent-ng-c1482545953] {
  --progressbar-value-color: var(--color-background-positive);
}
.valid[_ngcontent-ng-c1482545953] .message[_ngcontent-ng-c1482545953] {
  color: var(--color-text-positive);
}
